Loading...
Searching...
No Matches
or_blk.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for or_blk.h:

Go to the source code of this file.

## Classes

class | gr::blocks::or_blk< T >
| output = input_0 | input_1 | , ... | input_N) More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef or_blk< std::uint8_t > | gr::blocks::or_bb
typedef or_blk< std::int16_t > | gr::blocks::or_ss
typedef or_blk< std::int32_t > | gr::blocks::or_ii